TIMER(4)

NAME
timer - SPARC Timer

SYNOPSIS
timer0 at mainbus0 # sun4c and sun4e
timer0 at obio0 # sun4m
timer0 at obio0 addr 0xef000000 # sun4/300

DESCRIPTION
The timer device provides support for the onboard timer most SPARC machines. The timers are used to control various time services in the kernel and are not user accessible.

SEE ALSO
intro(4)